.ui-datepicker,
.ui-datepicker table,
.ui-datepicker tr,
.ui-datepicker td,
.ui-datepicker th {
    margin: 0;
    padding: 0;
    border: none;
    border-spacing: 0;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    background: transparent;
}
.ui-datepicker {
    display: none;
    padding: 0px;
    cursor: default;
    text-transform: uppercase;
    font-family: Tahoma;
    font-size: 1.14rem;
    background: #FFFFFF;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #DCDCDC;
    z-index: 999999;
}
.ui-datepicker-header {
    position: relative;
    background-color: #FFFFFF !important;
    border-top: none;
    border-right: none;
    border-left: none;
    border: 1px solid #DCDCDC;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 5px 0px !important;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 2.2em !important;
    color: #023047;
}
.ui-datepicker-title {
    text-align: center;
}
.ui-datepicker-month {
    position: relative;
    padding-right: 10px;
    color: #023047;
}
.ui-datepicker-year {
    padding-left: 8px;
    color: #023047;
}
.ui-datepicker-calendar {
    padding: 5px !important;
    border: 1px solid #DCDCDC !important;
}
.ui-datepicker-calendar th {
    padding-top: 15px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: normal;
    color: #000000;
}
.ui-datepicker-calendar td {
    padding: 0 5px;
    text-align: center;
    line-height: 25px;
}
.ui-datepicker-calendar .ui-state-default {
    display: block;
    width: 25px;
    outline: none;
    text-decoration: none;
    color: #000000;
    border: 1px solid transparent;
    text-align: center;
}
.ui-datepicker-calendar .ui-state-active {
    color: #FFFFFF;
    background-color: #023047;
    border: 1px solid #023047;
    text-align: center;
}
.ui-datepicker-current-day {
    background-color: #FFFFFF;
}
.ui-datepicker-other-month .ui-state-default {
    color: #ccc;
}
.ui-datepicker table {
    font-size: .6em;
    text-align: center;
}
.ui-icon {
    color: #023047;
    font-size: 1em;
}